Subject: Re: reports needed
From: "Mike" <[email-masked]>
To: "Berney, Mary" <[email-masked]>
Date: Thu, 18 Mar 2010 13:09:57 -0400

No problem.  If possible, I would like to get that by tomorrow morning. Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Berney, Mary 
  To: Mike 
  Sent: Thursday, March 18, 2010 12:18 PM
  Subject: RE: reports needed

  Mike,

  A little wrinkle..The report you receive will be from Manager, not PayPal because you didn't start using PayPal as your internet merchant bank until Sept of 2007.  What you will receive is a report similar to the second report I sent last time.  

  Regards,

  Mary Berney / Account Manager, Merchant Services

  Toll-Free 877.251.3480 / direct 402.516.9493

  cell 402.926.9308 / email [email-masked]

  skype Mary Berney / fax 402.537.5790

       7700 Easport Parkway

        LaVista, NE 68128

       

   

  From: Berney, Mary 
  Sent: Thursday, March 18, 2010 10:22 AM
  To: 'Mike'
  Subject: RE: reports needed

  Mike,

  I'll start working on this but it will take a couple of days to get this done.  

  Regards,

  Mary Berney / Account Manager, Merchant Services

  Toll-Free 877.251.3480 / direct 402.516.9493

  cell 402.926.9308 / email [email-masked]

  skype Mary Berney / fax 402.537.5790

       7700 Easport Parkway

        LaVista, NE 68128

       

   

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, March 17, 2010 9:59 AM
  To: Berney, Mary
  Subject: Re: reports needed

    Mary,

    Now I am in need of full records of all transactions, including deposits and end of the day totals for all of January 2007.  I will need both reports since AMEX is separate from the rest (and there are checks through Norwest).  I appreciate your help.

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]